"use strict";

var menuActive = document.querySelector('.menu');
var hamburgerActive = document.querySelector('.hamburger');
console.log(menuActive);
hamburgerActive.addEventListener('click', function (el) {
  el.currentTarget.classList.toggle('hamburger_active');
  menuActive.classList.toggle('menu_active');
});